package com.blueland.bpm.engine.core.model;

/**
 * 业务数据对象
 * @author lw
 *
 */
public class BusinessDataObject implements java.io.Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 * 业务类型，如合同，方便根据对象查询分析
	 */
	private String objectType;
	/**
	 * 序列化之后的业务对象
	 */
	private String bizData;
	public String getObjectType() {
		return objectType;
	}
	public void setObjectType(String objectType) {
		this.objectType = objectType;
	}
	public String getBizData() {
		return bizData;
	}
	public void setBizData(String bizData) {
		this.bizData = bizData;
	}
	
}
